<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "ಪರಿಷ್ಕರಿಸಲು ವೇಳಾಪಟ್ಟಿ");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "ಪರಿಷ್ಕರಿಸಲು ವೇಳಾಪಟ್ಟಿ");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "ಹೊಸ ಕ್ರಿಯೆಯನ್ನು ಸೇರಿಸಿ");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "ಗಮನಿಸಿ: ನೀವು ಆಯ್ಕೆ ಹೊರತು ಬದಲಾವಣೆಗಳು ರೆಕಾರ್ಡ್ ಮಾಡಲಾಗುವುದಿಲ್ಲ");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "ಆರಂಭವಾಗುವ");
define('CALENDAR_EVENTS_END_TIME', "ಎಂಡ್ ಟೈಮ್");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "ಅಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "ಕ್ರಿಯೆಯನ್ನು?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-DD&#39; ನ ರೂಪದಲ್ಲಿ ದಿನಾಂಕ ಭರ್ತಿ ಮಾಡಿ.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "ಯಾವುದೇ ದಾಖಲೆಗಳು ಕಂಡುಬಂದಿಲ್ಲ. ಈವೆಂಟ್ ಅಳಿಸಲು ಸಾಧ್ಯವಾಗಲಿಲ್ಲ.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "ಘಟನೆಗಳು ಲೊಕೇಟಿಂಗ್ ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "ಈವೆಂಟ್ ಅಳಿಸಲಾಗಿದೆ");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "ಈವೆಂಟ್ ಅಳಿಸಲಾಗುತ್ತಿದೆ ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "ಯಾವುದೇ ದಾಖಲೆಗಳು ಕಂಡುಬಂದಿಲ್ಲ. ಕ್ರಿಯೆಯನ್ನು ನವೀಕರಿಸಲಾಗುವುದಿಲ್ಲ.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "ಈವೆಂಟ್ ಅಪ್ಡೇಟ್ಗೊಳಿಸಲಾಗಿದೆ");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "ಕ್ರಿಯೆಯನ್ನು ನವೀಕರಿಸಲಾಗುತ್ತಿದೆ ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "ಯಾವುದೇ ದಾಖಲೆಗಳು ಕಂಡುಬಂದಿಲ್ಲ. ಬಳಕೆದಾರ ಪಟ್ಟಿಗಳನ್ನು ನವೀಕರಿಸಲಾಗುವುದಿಲ್ಲ.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "ಬಳಕೆದಾರ ಪಟ್ಟಿಗಳನ್ನು ನವೀಕರಿಸಲಾಗಿದೆ");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "ಬಳಕೆದಾರ ಪಟ್ಟಿಗಳನ್ನು ನವೀಕರಿಸಲಾಗುತ್ತಿದೆ ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "ನೀವು ಘಟನೆಗಳ ಸಂಖ್ಯೆ ಒಂದು ಅಧಿವೇಶನದಲ್ಲಿ ಸೇರಿಸಬಹುದು ನೆನಪಿಗಾಗಿ ಮಿತಿಯನ್ನು ನೀವು ತಲುಪಿದ್ದೀರಿ. ಮುಂದುವರಿಸಲು, ಯಾವುದೇ ಉಳಿಸದ ಘಟನೆಗಳು ಉಳಿಸಲು ಮತ್ತು ಪುಟವನ್ನು ರಿಫ್ರೆಶ್ ಮಾಡಿ.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "ಬಳಕೆದಾರ ಪ್ರಶ್ನೆಗೆ ಪ್ರಾರಂಭಗೊಳ್ಳುತ್ತಿದೆ ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "ವರ್ಗ");
define('MANAGE_EVENT_CATEGORIES_BTN', "ವರ್ಗಗಳನ್ನು ನಿರ್ವಹಿಸಿ");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "ಕ್ರಿಯೆಗಳನ್ನು ನಿರ್ವಹಿಸಿ ಗೆ ಹಿಂತಿರುಗಿ");
define('MANAGE_LOCATIONS_HEADING', "ಸ್ಥಳಗಳನ್ನು ನಿರ್ವಹಿಸಿ");
define('MANAGE_LOCATIONS_BTN', "ಸ್ಥಳಗಳನ್ನು ನಿರ್ವಹಿಸಿ");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "ಹೀಬ್ರೂ ದಿನಾಂಕಗಳನ್ನು ತೋರಿಸು");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "ಹೀಬ್ರೂ ದಿನಾಂಕಗಳನ್ನು ಮರೆಮಾಡಿ");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "ಇದು ಮರುಕಳಿಸುವ ಈವೆಂಟ್ ಆಗಿದೆಯೇ?");
define('CALENDAR_EVENTS_SELECT_EVENT', "ಈವೆಂಟ್ ಆಯ್ಕೆಮಾಡಿ");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "ಹೊಸ ಈವೆಂಟ್ ರಚಿಸಿ");
define('CALENDAR_EVENTS_CATEGORIES', "ವರ್ಗಗಳು");
define('CALENDAR_EVENTS_EVENT_NAME', "ಈವೆಂಟ್ ಹೆಸರು");
define('CALENDAR_EVENTS_EXAMPLE', "ಉದಾಹರಣೆ: ಬರ್ತ್ಡೇ ಪಾರ್ಟಿ");
define('CALENDAR_EVENTS_EVENT_DATE', "ಕಾರ್ಯಕ್ರಮದ ದಿನ");
define('CALENDAR_EVENTS_END_DATE', "ಅಂತಿಮ ದಿನಾಂಕ");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "ಈ ಘಟನೆಯ ಪುನರಾವರ್ತನೆಗಳು");
define('CALENDAR_EVENTS_DAILY', "ದಿನನಿತ್ಯ");
define('CALENDAR_EVENTS_WEEKLY', "ಸಾಪ್ತಾಹಿಕ");
define('CALENDAR_EVENTS_MONTHLY', "ಮಾಸಿಕ");
define('CALENDAR_EVENTS_YEARLY', "ವಾರ್ಷಿಕ");
define('CALENDAR_EVENTS_MON', "ಸೋಮ");
define('CALENDAR_EVENTS_TUE', "ಸರಿ");
define('CALENDAR_EVENTS_WED', "ಬುಧ");
define('CALENDAR_EVENTS_THU', "ಥು");
define('CALENDAR_EVENTS_FRI', "ಶನಿ");
define('CALENDAR_EVENTS_SAT', "ಶನಿ");
define('CALENDAR_EVENTS_SUN', "ಸನ್");
define('CALENDAR_EVENTS_FIRST', "ಪ್ರಥಮ");
define('CALENDAR_EVENTS_SECOND', "ಎರಡನೇ");
define('CALENDAR_EVENTS_THIRD', "ಮೂರನೇ");
define('CALENDAR_EVENTS_FOURTH', "ನಾಲ್ಕನೇ");
define('CALENDAR_EVENTS_LAST', "ಕೊನೆಯದು");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "ಪ್ರತಿ ಈವೆಂಟ್ ವ್ಯಾಪಿಸಿದೆ");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "ದಿನ (ಗಳು)");
define('CALENDAR_EVENTS_EVENT_TIME', "ಈವೆಂಟ್ ಸಮಯ");
define('CALENDAR_EVENTS_AM', "am");
define('CALENDAR_EVENTS_PM', "ಗಂಟೆ");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "ಇದು ಎಲ್ಲಾ ದಿನ ಈವೆಂಟ್ ಆಗಿದೆ");
define('CALENDAR_EVENTS_LOCATION', "ಸ್ಥಳ");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "ಅಸ್ತಿತ್ವದಲ್ಲಿರುವ ಸ್ಥಳಗಳನ್ನು ಹುಡುಕಲು ಟೈಪ್ ಮಾಡಲು ಪ್ರಾರಂಭಿಸಿ, ಅಥವಾ a ಅನ್ನು ರಚಿಸಿ");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "ಹೊಸ ಸ್ಥಾನ");
define('CALENDAR_EVENTS_SELECT_CITY', "ನಗರವನ್ನು ಆಯ್ಕೆ ಮಾಡಿ");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "ಸ್ಥಳ ಕಂಡುಬಂದಿಲ್ಲ");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "ಹೊಸ ಸ್ಥಳವನ್ನು ರಚಿಸಿ");
define('CALENDAR_EVENTS_BUSINESS_NAME', "ವ್ಯವಹಾರದ ಹೆಸರು");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "ಬಿಸಿನೆಸ್ ಸ್ಟ್ರೀಟ್ ವಿಳಾಸ");
define('CALENDAR_EVENTS_CITY', "ನಗರ");
define('CALENDAR_EVENTS_STATE', "ರಾಜ್ಯ / ಪ್ರಾಂತ್ಯ");
define('CALENDAR_EVENTS_ZIP_CODE', "ಜಿಪ್ ಕೋಡ್");
define('CALENDAR_EVENTS_BIZ_PHONE', "ವ್ಯಾಪಾರ ದೂರವಾಣಿ ಸಂಖ್ಯೆ");
define('MANAGE_LOCATION_PHONE_2', "ಫೋನ್ ಸಂಖ್ಯೆ 2");
define('MANAGE_LOCATION_FAX', "ಫ್ಯಾಕ್ಸ್");
define('CALENDAR_EVENTS_WEB_ADDRESS', "ವ್ಯವಹಾರ ವೆಬ್ ವಿಳಾಸ");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "ವೆಬ್ಸೈಟ್ ಲಿಂಕ್ ಲಿಂಕ್ (ಐಚ್ಛಿಕ)");
define('CALENDAR_EVENTS_EMAIL', "ಸಂಪರ್ಕ ಇಮೇಲ್");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "ಈವೆಂಟ್ ವಿವರಣೆ");
define('CALENDAR_EVENTS_DELETE_GROUP', "ಗುಂಪು ಅಳಿಸಿ");
define('CALENDAR_EVENTS_SELECT_LOCATION', "ಸ್ಥಳ ಆಯ್ಕೆಮಾಡಿ");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "ಸ್ಥಳ / ಉದ್ಯಮ");
define('CALENDAR_EVENTS_ON_OR_AFTER', "ರಂದು ಅಥವಾ ನಂತರ");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "ಮಕ್ಕಳ ಘಟನೆಗಳನ್ನು ತೋರಿಸು");
define('CALENDAR_EVENTS_SHOW_PENDING', "ತೋರಿಸಿ ಬಾಕಿ ಉಳಿದಿದೆ");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "ಫಿಲ್ಟರಿಂಗ್ ಆಯ್ಕೆಗಳು ಆಯ್ಕೆಮಾಡಿ");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "ವರ್ಗ");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "ವರ್ಗ ವಿವರಣಾತ್ಮಕ ಸ್ಟ್ರಿಂಗ್");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "ವರ್ಗ ಗುಣಲಕ್ಷಣಗಳು");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "ಈವೆಂಟ್");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "ಸ್ಥಳ");
define('MANAGE_LOCATION_FILTER_BY_CITY', "ನಗರದ ಮೂಲಕ ಫಿಲ್ಟರ್ ಮಾಡಿ");
define('MANAGE_LOCATION_SELECT_LOCATION', "ಸ್ಥಳವನ್ನು ಆಯ್ಕೆ ಮಾಡಿ");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "ಹೊಸ ಸ್ಥಳವನ್ನು ರಚಿಸಿ");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "ಈ ತಿಂಗಳು ಯಾವುದೇ ಈವೆಂಟ್ಗಳು ಕಂಡುಬಂದಿಲ್ಲ.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "ಸಂಬಂಧಿಸಿದ ಎಲ್ಲಾ ಈವೆಂಟ್ಗಳನ್ನು ಅಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "ಈವೆಂಟ್?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "ಈವೆಂಟ್ ಹಿಂಪಡೆಯುತ್ತಿದೆ ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "ಜನಸಂಖ್ಯಾ ಘಟನೆ ಪೂರ್ಣಗೊಂಡಿದೆ.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "ಜನಸಂಖ್ಯೆ ಸ್ಥಳ ಪೂರ್ಣಗೊಂಡಿದೆ.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "ಹುಡುಕಾಟ ಸ್ಥಳ ಪೂರ್ಣಗೊಂಡಿದೆ.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "ಸ್ಥಳ ID ಪೂರ್ಣಗೊಂಡಿದೆ.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "ಹೊಸ ಸ್ಥಳವನ್ನು ಪೂರ್ಣಗೊಳಿಸಿ ಉಳಿಸಿ.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "ಉಳಿಸಿ ಈವೆಂಟ್ ಪೂರ್ಣಗೊಂಡಿದೆ.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "ಸ್ಥಳ ನಗರಗಳ ಪಟ್ಟಿ ನವೀಕರಿಸಲಾಗಿದೆ.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "ಈವೆಂಟ್ಗಳ ಪಟ್ಟಿಯನ್ನು ನವೀಕರಿಸಲಾಗಿದೆ.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "ಪಾಲ್ಗೊಳ್ಳುವ ಈವೆಂಟ್ ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "ಸ್ಥಳವನ್ನು ಹಿಂಪಡೆಯಲಾಗುತ್ತಿದೆ ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "ಜನಸಂಖ್ಯೆಯ ಸ್ಥಳ ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "ಸ್ಥಳ ನಗರಗಳನ್ನು ಪಡೆಯಲಾಗುತ್ತಿದೆ ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "ಸ್ಥಳ ನಗರಗಳನ್ನು ನವೀಕರಿಸಲಾಗುತ್ತಿದೆ ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "ಈವೆಂಟ್ ಉಳಿಸಲಾಗುತ್ತಿದೆ ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "ಹೊಸ ಸ್ಥಳವನ್ನು ಉಳಿಸಲಾಗುತ್ತಿದೆ ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "ಫಿಲ್ಟರಿಂಗ್ ಈವೆಂಟ್ಗಳು ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "ಹೊಸ ಈವೆಂಟ್ಗಾಗಿ ತೆರವುಗೊಳಿಸುವ ಫಾರ್ಮ್ ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "ದಯವಿಟ್ಟು ನಿಮ್ಮ ಈವೆಂಟ್ಗಾಗಿ ಅಂತಿಮ ದಿನಾಂಕವನ್ನು ನಮೂದಿಸಿ ಅಥವಾ ಮರುಕಳಿಸುವ ಈವೆಂಟ್ ಚೆಕ್ಬಾಕ್ಸ್ ಅನ್ನು ಗುರುತಿಸಬೇಡಿ.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "ದಯವಿಟ್ಟು ನಿಮ್ಮ ಈವೆಂಟ್ಗಾಗಿ ವಿವರಣೆಯನ್ನು ನಮೂದಿಸಿ.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "ನಿಮ್ಮ ಈವೆಂಟ್ಗಾಗಿ ಕನಿಷ್ಠ ಒಂದು ವರ್ಗವನ್ನು ಆಯ್ಕೆ ಮಾಡಿ.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "ದಯವಿಟ್ಟು ಈ ಈವೆಂಟ್ಗಾಗಿ ಸ್ಥಳವನ್ನು ನಮೂದಿಸಿ.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "ದಯವಿಟ್ಟು ನಿಮ್ಮ ಹೊಸ ಸ್ಥಳಕ್ಕಾಗಿ ವಿಳಾಸವನ್ನು ನಮೂದಿಸಿ.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "ದಯವಿಟ್ಟು ನಿಮ್ಮ ಹೊಸ ಸ್ಥಳಕ್ಕಾಗಿ ನಗರವನ್ನು ಆಯ್ಕೆ ಮಾಡಿ.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "ದಯವಿಟ್ಟು ನಿಮ್ಮ ಹೊಸ ಸ್ಥಳಕ್ಕಾಗಿ ಜಿಪ್ ಕೋಡ್ ಅನ್ನು ನಮೂದಿಸಿ.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "ವರ್ಗವನ್ನು ಹಿಂಪಡೆಯುವಲ್ಲಿ ದೋಷ ಕಂಡುಬಂದಿದೆ.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "ವರ್ಗವನ್ನು ಉಳಿಸಲಾಗಿದೆ.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "ವರ್ಗಗಳನ್ನು ಉಳಿಸಲಾಗಿದೆ.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "ವರ್ಗವನ್ನು ಉಳಿಸುವಲ್ಲಿ ದೋಷ ಕಂಡುಬಂದಿದೆ.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "ವರ್ಗಗಳನ್ನು ಉಳಿಸುವಲ್ಲಿ ದೋಷ ಕಂಡುಬಂದಿದೆ.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "ವರ್ಗ ಖಾಲಿ ಇರಬಾರದು.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "ವರ್ಗ ವಿವರಣಾತ್ಮಕ ಸ್ಟ್ರಿಂಗ್ ಖಾಲಿ ಇರಬಾರದು.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "ನೀವು ಅಳಿಸಲು ಬಯಸುವಿರಾ");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "ವರ್ಗದಲ್ಲಿ?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "ಉಳಿಸದೆ ಇರುವ ಹೊಸ ವರ್ಗವನ್ನು ನೀವು ಹೊಂದಿದ್ದೀರಿ. ಹೊಸದನ್ನು ಸೇರಿಸುವ ಮೊದಲು ಆ ವರ್ಗವನ್ನು ಉಳಿಸಿ.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "ಯಾವುದೇ ವರ್ಗಗಳು ಕಂಡುಬಂದಿಲ್ಲ.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "ದಯವಿಟ್ಟು ನಿಮ್ಮ ಈವೆಂಟ್ಗೆ ಹೆಸರನ್ನು ನಮೂದಿಸಿ.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "ದಯವಿಟ್ಟು ನಿಮ್ಮ ಈವೆಂಟ್ಗಾಗಿ ಪ್ರಾರಂಭ ದಿನಾಂಕವನ್ನು ನಮೂದಿಸಿ.");
define('MANAGE_LOCATION_EDIT_LOCATION', "ಸ್ಥಳವನ್ನು ಸಂಪಾದಿಸಿ");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "ಜನಸಂಖ್ಯೆ ಪೂರ್ಣಗೊಂಡಿದೆ.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "ಸ್ಥಳವನ್ನು ಉಳಿಸಲಾಗುತ್ತಿದೆ ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "ಫಿಲ್ಟರಿಂಗ್ ಸ್ಥಳಗಳು ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "ಸ್ಥಾನ?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "ಸ್ಥಳವನ್ನು ಅಳಿಸಲಾಗುತ್ತಿದೆ ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "ಹೊಸ ಸ್ಥಳಕ್ಕಾಗಿ ತೆರವುಗೊಳಿಸುವ ಫಾರ್ಮ್ ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "ದಯವಿಟ್ಟು ನಿಮ್ಮ ಸ್ಥಳಕ್ಕೆ ಹೆಸರನ್ನು ನಮೂದಿಸಿ.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "ದಯವಿಟ್ಟು ನಿಮ್ಮ ಸ್ಥಳಕ್ಕಾಗಿ ವಿಳಾಸವನ್ನು ನಮೂದಿಸಿ.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "ದಯವಿಟ್ಟು ನಿಮ್ಮ ಸ್ಥಳಕ್ಕಾಗಿ ನಗರವನ್ನು ನಮೂದಿಸಿ.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "ದಯವಿಟ್ಟು ನಿಮ್ಮ ಸ್ಥಳಕ್ಕಾಗಿ ಜಿಪ್ಕೋಡ್ ನಮೂದಿಸಿ.");
define('CALENDAR_EVENTS_COUNTRY', "ದೇಶ");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "ಈವೆಂಟ್ ಸಂಪಾದಿಸಿ");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "ಉಳಿಸಿ ಮತ್ತು ಮುಚ್ಚಿ");
define('MANAGE_LOCATIONS_ALL_CITIES', "-ಎಲ್ಲಾ ನಗರಗಳು-");
define('CALENDAR_EVENTS_PRIVATE', "ಖಾಸಗಿ");
define('MANAGE_LOCATION_ADDRESS', "ವಿಳಾಸ");
define('MANAGE_LOCATION_PHONE', "ದೂರವಾಣಿ");
define('MANAGE_LOCATION_EMAIL', "ಇಮೇಲ್");
define('MANAGE_LOCATION_WEBSITE', "ವೆಬ್ಸೈಟ್");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "ಟೌನ್ ಅರೌಂಡ್ ಬೀಗೆ ಉಳಿಸಿ");
define('EDIT_BAT_LOGIN_BTN', "ಟೌನ್ ಲಾಗಿನ್ ಅರೌಂಡ್ ಬೀ ಸಂಪಾದಿಸಿ");
define('CALENDAR_EVENTS_BAT_USERID', "ಬಳಕೆದಾರ ID (ಇಮೇಲ್)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "&lt;B&gt; BeeAroundTown.com &lt;/ b&gt; ವೆಬ್ಸೈಟ್ ಪ್ರವೇಶಿಸಲು ನೀವು ಬಳಸುವ ನಿಮ್ಮ ಇಮೇಲ್ ಮತ್ತು ಪಾಸ್ವರ್ಡ್ ಅನ್ನು ನಮೂದಿಸಿ. ನೀವು BeeAroundTown.com ನಲ್ಲಿ ಖಾತೆಯನ್ನು ಹೊಂದಿಲ್ಲದಿದ್ದರೆ, &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; ಇಲ್ಲಿ &lt;/ b&gt; &lt;/a&gt; ಕ್ಲಿಕ್ ಮಾಡಿ ಖಾತೆಯನ್ನು ರಚಿಸಲು. &lt;br /&gt; &lt;br /&gt; ಈ ವೆಬ್ಸೈಟ್ನಲ್ಲಿ ವ್ಯಾಖ್ಯಾನಿಸಲಾದ BeeAroundTown.com ನಲ್ಲಿ ನೀವು ಕನಿಷ್ಟ ಒಂದು ವರ್ಗವನ್ನು ಕೂಡ ಹೊಂದಿರಬೇಕು. ವರ್ಗವನ್ನು ವ್ಯಾಖ್ಯಾನಿಸಲು &#39;&lt;b&gt; ವರ್ಗಗಳನ್ನು ನಿರ್ವಹಿಸಿ &lt;/ b&gt;&#39; ಬಟನ್ ಕ್ಲಿಕ್ ಮಾಡಿ. BeeAroundTown.com ಸೈಟ್ನಲ್ಲಿರುವ ವರ್ಗಗಳು &lt;b&gt; ಡೈನಿಂಗ್, ಮನರಂಜನೆ, ಮನರಂಜನೆ, ಕುಟುಂಬ, ವ್ಯಾಪಾರ &lt;/ b&gt; ಮತ್ತು &lt;b&gt; ಸಂಸ್ಕೃತಿ &lt;/ b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "ಈವೆಂಟ್ ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "ಸ್ಥಳ ID ಯೊಂದಿಗೆ");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "BeeAroundTownEvent.com ಈವೆಂಟ್ ID ಗೆ ಉಳಿಸಲಾಗಿದೆ");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "ಮತ್ತು BeeAroundTownEvent.com ಸ್ಥಳ ID");
?>